
            @media  screen and (max-width: 560px) {
                        [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="626.2004089355469px"] {
            top: 626.2004089355469px !important;
        }
                                [data-sp-top="245.98217010498047px"] {
            top: 245.98217010498047px !important;
        }
                                [data-sp-top="613.75px"] {
            top: 613.75px !important;
        }
                                [data-sp-top="166.2499962002039px"] {
            top: 166.2499962002039px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="136.25px"] {
            left: 136.25px !important;
        }
                                [data-sp-left="368.75px"] {
            left: 368.75px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-left="327.25px"] {
            left: 327.25px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="290px"] {
            width: 290px !important;
        }
                                [data-sp-width="188px"] {
            width: 188px !important;
        }
                                [data-sp-width="556px"] {
            width: 556px !important;
        }
                                [data-sp-width="0px"] {
            width: 0px !important;
        }
                                [data-sp-width="21px"] {
            width: 21px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="0px"] {
            height: 0px !important;
        }
                                [data-sp-height="187px"] {
            height: 187px !important;
        }
                                [data-sp-height="134px"] {
            height: 134px !important;
        }
                                [data-sp-height="0px"] {
            height: 0px !important;
        }
                                [data-sp-height="0px"] {
            height: 0px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100"] {
            width: 100 !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="93.75px"] {
            top: 93.75px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="138.74008178710938px"] {
            top: 138.74008178710938px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="990px"] {
            left: 990px !important;
        }
                                [data-pc-left="768px"] {
            left: 768px !important;
        }
                                [data-pc-left="NaNpx"] {
            left: NaNpx !important;
        }
                                [data-pc-left="892.5px"] {
            left: 892.5px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="169px"] {
            width: 169px !important;
        }
                                [data-pc-width="0px"] {
            width: 0px !important;
        }
                                [data-pc-width="0px"] {
            width: 0px !important;
        }
                                [data-pc-width="263px"] {
            width: 263px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="51px"] {
            height: 51px !important;
        }
                                [data-pc-height="0px"] {
            height: 0px !important;
        }
                                [data-pc-height="0px"] {
            height: 0px !important;
        }
                                [data-pc-height="263px"] {
            height: 263px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="626.2004089355469px"] {
            top: 626.2004089355469px !important;
        }
                                [data-sp-top="245.98217010498047px"] {
            top: 245.98217010498047px !important;
        }
                                [data-sp-top="613.75px"] {
            top: 613.75px !important;
        }
                                [data-sp-top="166.2499962002039px"] {
            top: 166.2499962002039px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="136.25px"] {
            left: 136.25px !important;
        }
                                [data-sp-left="368.75px"] {
            left: 368.75px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-left="327.25px"] {
            left: 327.25px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="290px"] {
            width: 290px !important;
        }
                                [data-sp-width="188px"] {
            width: 188px !important;
        }
                                [data-sp-width="556px"] {
            width: 556px !important;
        }
                                [data-sp-width="0px"] {
            width: 0px !important;
        }
                                [data-sp-width="21px"] {
            width: 21px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="0px"] {
            height: 0px !important;
        }
                                [data-sp-height="187px"] {
            height: 187px !important;
        }
                                [data-sp-height="134px"] {
            height: 134px !important;
        }
                                [data-sp-height="0px"] {
            height: 0px !important;
        }
                                [data-sp-height="0px"] {
            height: 0px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100"] {
            width: 100 !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="93.75px"] {
            top: 93.75px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="138.74008178710938px"] {
            top: 138.74008178710938px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="990px"] {
            left: 990px !important;
        }
                                [data-pc-left="768px"] {
            left: 768px !important;
        }
                                [data-pc-left="NaNpx"] {
            left: NaNpx !important;
        }
                                [data-pc-left="892.5px"] {
            left: 892.5px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="169px"] {
            width: 169px !important;
        }
                                [data-pc-width="0px"] {
            width: 0px !important;
        }
                                [data-pc-width="0px"] {
            width: 0px !important;
        }
                                [data-pc-width="263px"] {
            width: 263px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="51px"] {
            height: 51px !important;
        }
                                [data-pc-height="0px"] {
            height: 0px !important;
        }
                                [data-pc-height="0px"] {
            height: 0px !important;
        }
                                [data-pc-height="263px"] {
            height: 263px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

    
    

    
    
    
